﻿
.ui-menu-item .flag {
    width: 24px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: 2px 0;
}

.ui-menu-item .AD {background: url('../img/flags/24/AD.png') 0 2px no-repeat; }
.ui-menu-item .AE {background: url('../img/flags/24/AE.png') 0 2px no-repeat; }
.ui-menu-item .AF {background: url('../img/flags/24/AF.png') 0 2px no-repeat; }
.ui-menu-item .AG {background: url('../img/flags/24/AG.png') 0 2px no-repeat; }
.ui-menu-item .AI {background: url('../img/flags/24/AI.png') 0 2px no-repeat; }
.ui-menu-item .AL {background: url('../img/flags/24/AL.png') 0 2px no-repeat; }
.ui-menu-item .AM {background: url('../img/flags/24/AM.png') 0 2px no-repeat; }
.ui-menu-item .AN {background: url('../img/flags/24/AN.png') 0 2px no-repeat; }
.ui-menu-item .AO {background: url('../img/flags/24/AO.png') 0 2px no-repeat; }
.ui-menu-item .AQ {background: url('../img/flags/24/AQ.png') 0 2px no-repeat; }
.ui-menu-item .AR {background: url('../img/flags/24/AR.png') 0 2px no-repeat; }
.ui-menu-item .AS {background: url('../img/flags/24/AS.png') 0 2px no-repeat; }
.ui-menu-item .AT {background: url('../img/flags/24/AT.png') 0 2px no-repeat; }
.ui-menu-item .AU {background: url('../img/flags/24/AU.png') 0 2px no-repeat; }
.ui-menu-item .AW {background: url('../img/flags/24/AW.png') 0 2px no-repeat; }
.ui-menu-item .AX {background: url('../img/flags/24/AX.png') 0 2px no-repeat; }
.ui-menu-item .AZ {background: url('../img/flags/24/AZ.png') 0 2px no-repeat; }
.ui-menu-item .BA {background: url('../img/flags/24/BA.png') 0 2px no-repeat; }
.ui-menu-item .BB {background: url('../img/flags/24/BB.png') 0 2px no-repeat; }
.ui-menu-item .BD {background: url('../img/flags/24/BD.png') 0 2px no-repeat; }
.ui-menu-item .BE {background: url('../img/flags/24/BE.png') 0 2px no-repeat; }
.ui-menu-item .BF {background: url('../img/flags/24/BF.png') 0 2px no-repeat; }
.ui-menu-item .BG {background: url('../img/flags/24/BG.png') 0 2px no-repeat; }
.ui-menu-item .BH {background: url('../img/flags/24/BH.png') 0 2px no-repeat; }
.ui-menu-item .BI {background: url('../img/flags/24/BI.png') 0 2px no-repeat; }
.ui-menu-item .BJ {background: url('../img/flags/24/BJ.png') 0 2px no-repeat; }
.ui-menu-item .BL {background: url('../img/flags/24/BL.png') 0 2px no-repeat; }
.ui-menu-item .BM {background: url('../img/flags/24/BM.png') 0 2px no-repeat; }
.ui-menu-item .BN {background: url('../img/flags/24/BN.png') 0 2px no-repeat; }
.ui-menu-item .BO {background: url('../img/flags/24/BO.png') 0 2px no-repeat; }
.ui-menu-item .BR {background: url('../img/flags/24/BR.png') 0 2px no-repeat; }
.ui-menu-item .BS {background: url('../img/flags/24/BS.png') 0 2px no-repeat; }
.ui-menu-item .BT {background: url('../img/flags/24/BT.png') 0 2px no-repeat; }
.ui-menu-item .BW {background: url('../img/flags/24/BW.png') 0 2px no-repeat; }
.ui-menu-item .BY {background: url('../img/flags/24/BY.png') 0 2px no-repeat; }
.ui-menu-item .BZ {background: url('../img/flags/24/BZ.png') 0 2px no-repeat; }
.ui-menu-item .CA {background: url('../img/flags/24/CA.png') 0 2px no-repeat; }
.ui-menu-item .CC {background: url('../img/flags/24/CC.png') 0 2px no-repeat; }
.ui-menu-item .CD {background: url('../img/flags/24/CD.png') 0 2px no-repeat; }
.ui-menu-item .CF {background: url('../img/flags/24/CF.png') 0 2px no-repeat; }
.ui-menu-item .CG {background: url('../img/flags/24/CG.png') 0 2px no-repeat; }
.ui-menu-item .CH {background: url('../img/flags/24/CH.png') 0 2px no-repeat; }
.ui-menu-item .CI {background: url('../img/flags/24/CI.png') 0 2px no-repeat; }
.ui-menu-item .CK {background: url('../img/flags/24/CK.png') 0 2px no-repeat; }
.ui-menu-item .CL {background: url('../img/flags/24/CL.png') 0 2px no-repeat; }
.ui-menu-item .CM {background: url('../img/flags/24/CM.png') 0 2px no-repeat; }
.ui-menu-item .CN {background: url('../img/flags/24/CN.png') 0 2px no-repeat; }
.ui-menu-item .CO {background: url('../img/flags/24/CO.png') 0 2px no-repeat; }
.ui-menu-item .CR {background: url('../img/flags/24/CR.png') 0 2px no-repeat; }
.ui-menu-item .CU {background: url('../img/flags/24/CU.png') 0 2px no-repeat; }
.ui-menu-item .CV {background: url('../img/flags/24/CV.png') 0 2px no-repeat; }
.ui-menu-item .CW {background: url('../img/flags/24/CW.png') 0 2px no-repeat; }
.ui-menu-item .CX {background: url('../img/flags/24/CX.png') 0 2px no-repeat; }
.ui-menu-item .CY {background: url('../img/flags/24/CY.png') 0 2px no-repeat; }
.ui-menu-item .CZ {background: url('../img/flags/24/CZ.png') 0 2px no-repeat; }
.ui-menu-item .DE {background: url('../img/flags/24/DE.png') 0 2px no-repeat; }
.ui-menu-item .DJ {background: url('../img/flags/24/DJ.png') 0 2px no-repeat; }
.ui-menu-item .DK {background: url('../img/flags/24/DK.png') 0 2px no-repeat; }
.ui-menu-item .DM {background: url('../img/flags/24/DM.png') 0 2px no-repeat; }
.ui-menu-item .DO {background: url('../img/flags/24/DO.png') 0 2px no-repeat; }
.ui-menu-item .DZ {background: url('../img/flags/24/DZ.png') 0 2px no-repeat; }
.ui-menu-item .EC {background: url('../img/flags/24/EC.png') 0 2px no-repeat; }
.ui-menu-item .EE {background: url('../img/flags/24/EE.png') 0 2px no-repeat; }
.ui-menu-item .EG {background: url('../img/flags/24/EG.png') 0 2px no-repeat; }
.ui-menu-item .EH {background: url('../img/flags/24/EH.png') 0 2px no-repeat; }
.ui-menu-item .ER {background: url('../img/flags/24/ER.png') 0 2px no-repeat; }
.ui-menu-item .ES {background: url('../img/flags/24/ES.png') 0 2px no-repeat; }
.ui-menu-item .ET {background: url('../img/flags/24/ET.png') 0 2px no-repeat; }
.ui-menu-item .EU {background: url('../img/flags/24/EU.png') 0 2px no-repeat; }
.ui-menu-item .FI {background: url('../img/flags/24/FI.png') 0 2px no-repeat; }
.ui-menu-item .FJ {background: url('../img/flags/24/FJ.png') 0 2px no-repeat; }
.ui-menu-item .FK {background: url('../img/flags/24/FK.png') 0 2px no-repeat; }
.ui-menu-item .FM {background: url('../img/flags/24/FM.png') 0 2px no-repeat; }
.ui-menu-item .FO {background: url('../img/flags/24/FO.png') 0 2px no-repeat; }
.ui-menu-item .FR {background: url('../img/flags/24/FR.png') 0 2px no-repeat; }
.ui-menu-item .GA {background: url('../img/flags/24/GA.png') 0 2px no-repeat; }
.ui-menu-item .GB {background: url('../img/flags/24/GB.png') 0 2px no-repeat; }
.ui-menu-item .GD {background: url('../img/flags/24/GD.png') 0 2px no-repeat; }
.ui-menu-item .GE {background: url('../img/flags/24/GE.png') 0 2px no-repeat; }
.ui-menu-item .GG {background: url('../img/flags/24/GG.png') 0 2px no-repeat; }
.ui-menu-item .GH {background: url('../img/flags/24/GH.png') 0 2px no-repeat; }
.ui-menu-item .GI {background: url('../img/flags/24/GI.png') 0 2px no-repeat; }
.ui-menu-item .GL {background: url('../img/flags/24/GL.png') 0 2px no-repeat; }
.ui-menu-item .GM {background: url('../img/flags/24/GM.png') 0 2px no-repeat; }
.ui-menu-item .GN {background: url('../img/flags/24/GN.png') 0 2px no-repeat; }
.ui-menu-item .GQ {background: url('../img/flags/24/GQ.png') 0 2px no-repeat; }
.ui-menu-item .GR {background: url('../img/flags/24/GR.png') 0 2px no-repeat; }
.ui-menu-item .GS {background: url('../img/flags/24/GS.png') 0 2px no-repeat; }
.ui-menu-item .GT {background: url('../img/flags/24/GT.png') 0 2px no-repeat; }
.ui-menu-item .GU {background: url('../img/flags/24/GU.png') 0 2px no-repeat; }
.ui-menu-item .GW {background: url('../img/flags/24/GW.png') 0 2px no-repeat; }
.ui-menu-item .GY {background: url('../img/flags/24/GY.png') 0 2px no-repeat; }
.ui-menu-item .HK {background: url('../img/flags/24/HK.png') 0 2px no-repeat; }
.ui-menu-item .HN {background: url('../img/flags/24/HN.png') 0 2px no-repeat; }
.ui-menu-item .HR {background: url('../img/flags/24/HR.png') 0 2px no-repeat; }
.ui-menu-item .HT {background: url('../img/flags/24/HT.png') 0 2px no-repeat; }
.ui-menu-item .HU {background: url('../img/flags/24/HU.png') 0 2px no-repeat; }
.ui-menu-item .IC {background: url('../img/flags/24/IC.png') 0 2px no-repeat; }
.ui-menu-item .ID {background: url('../img/flags/24/ID.png') 0 2px no-repeat; }
.ui-menu-item .IE {background: url('../img/flags/24/IE.png') 0 2px no-repeat; }
.ui-menu-item .IL {background: url('../img/flags/24/IL.png') 0 2px no-repeat; }
.ui-menu-item .IM {background: url('../img/flags/24/IM.png') 0 2px no-repeat; }
.ui-menu-item .IN {background: url('../img/flags/24/IN.png') 0 2px no-repeat; }
.ui-menu-item .IQ {background: url('../img/flags/24/IQ.png') 0 2px no-repeat; }
.ui-menu-item .IR {background: url('../img/flags/24/IR.png') 0 2px no-repeat; }
.ui-menu-item .IS {background: url('../img/flags/24/IS.png') 0 2px no-repeat; }
.ui-menu-item .IT {background: url('../img/flags/24/IT.png') 0 2px no-repeat; }
.ui-menu-item .JE {background: url('../img/flags/24/JE.png') 0 2px no-repeat; }
.ui-menu-item .JM {background: url('../img/flags/24/JM.png') 0 2px no-repeat; }
.ui-menu-item .JO {background: url('../img/flags/24/JO.png') 0 2px no-repeat; }
.ui-menu-item .JP {background: url('../img/flags/24/JP.png') 0 2px no-repeat; }
.ui-menu-item .KE {background: url('../img/flags/24/KE.png') 0 2px no-repeat; }
.ui-menu-item .KG {background: url('../img/flags/24/KG.png') 0 2px no-repeat; }
.ui-menu-item .KH {background: url('../img/flags/24/KH.png') 0 2px no-repeat; }
.ui-menu-item .KI {background: url('../img/flags/24/KI.png') 0 2px no-repeat; }
.ui-menu-item .KM {background: url('../img/flags/24/KM.png') 0 2px no-repeat; }
.ui-menu-item .KN {background: url('../img/flags/24/KN.png') 0 2px no-repeat; }
.ui-menu-item .KP {background: url('../img/flags/24/KP.png') 0 2px no-repeat; }
.ui-menu-item .KR {background: url('../img/flags/24/KR.png') 0 2px no-repeat; }
.ui-menu-item .KW {background: url('../img/flags/24/KW.png') 0 2px no-repeat; }
.ui-menu-item .KY {background: url('../img/flags/24/KY.png') 0 2px no-repeat; }
.ui-menu-item .KZ {background: url('../img/flags/24/KZ.png') 0 2px no-repeat; }
.ui-menu-item .LA {background: url('../img/flags/24/LA.png') 0 2px no-repeat; }
.ui-menu-item .LB {background: url('../img/flags/24/LB.png') 0 2px no-repeat; }
.ui-menu-item .LC {background: url('../img/flags/24/LC.png') 0 2px no-repeat; }
.ui-menu-item .LI {background: url('../img/flags/24/LI.png') 0 2px no-repeat; }
.ui-menu-item .LK {background: url('../img/flags/24/LK.png') 0 2px no-repeat; }
.ui-menu-item .LR {background: url('../img/flags/24/LR.png') 0 2px no-repeat; }
.ui-menu-item .LS {background: url('../img/flags/24/LS.png') 0 2px no-repeat; }
.ui-menu-item .LT {background: url('../img/flags/24/LT.png') 0 2px no-repeat; }
.ui-menu-item .LU {background: url('../img/flags/24/LU.png') 0 2px no-repeat; }
.ui-menu-item .LV {background: url('../img/flags/24/LV.png') 0 2px no-repeat; }
.ui-menu-item .LY {background: url('../img/flags/24/LY.png') 0 2px no-repeat; }
.ui-menu-item .MA {background: url('../img/flags/24/MA.png') 0 2px no-repeat; }
.ui-menu-item .MC {background: url('../img/flags/24/MC.png') 0 2px no-repeat; }
.ui-menu-item .MD {background: url('../img/flags/24/MD.png') 0 2px no-repeat; }
.ui-menu-item .ME {background: url('../img/flags/24/ME.png') 0 2px no-repeat; }
.ui-menu-item .MF {background: url('../img/flags/24/MF.png') 0 2px no-repeat; }
.ui-menu-item .MG {background: url('../img/flags/24/MG.png') 0 2px no-repeat; }
.ui-menu-item .MH {background: url('../img/flags/24/MH.png') 0 2px no-repeat; }
.ui-menu-item .MK {background: url('../img/flags/24/MK.png') 0 2px no-repeat; }
.ui-menu-item .ML {background: url('../img/flags/24/ML.png') 0 2px no-repeat; }
.ui-menu-item .MM {background: url('../img/flags/24/MM.png') 0 2px no-repeat; }
.ui-menu-item .MN {background: url('../img/flags/24/MN.png') 0 2px no-repeat; }
.ui-menu-item .MO {background: url('../img/flags/24/MO.png') 0 2px no-repeat; }
.ui-menu-item .MP {background: url('../img/flags/24/MP.png') 0 2px no-repeat; }
.ui-menu-item .MQ {background: url('../img/flags/24/MQ.png') 0 2px no-repeat; }
.ui-menu-item .MR {background: url('../img/flags/24/MR.png') 0 2px no-repeat; }
.ui-menu-item .MS {background: url('../img/flags/24/MS.png') 0 2px no-repeat; }
.ui-menu-item .MT {background: url('../img/flags/24/MT.png') 0 2px no-repeat; }
.ui-menu-item .MU {background: url('../img/flags/24/MU.png') 0 2px no-repeat; }
.ui-menu-item .MV {background: url('../img/flags/24/MV.png') 0 2px no-repeat; }
.ui-menu-item .MW {background: url('../img/flags/24/MW.png') 0 2px no-repeat; }
.ui-menu-item .MX {background: url('../img/flags/24/MX.png') 0 2px no-repeat; }
.ui-menu-item .MY {background: url('../img/flags/24/MY.png') 0 2px no-repeat; }
.ui-menu-item .MZ {background: url('../img/flags/24/MZ.png') 0 2px no-repeat; }
.ui-menu-item .NA {background: url('../img/flags/24/NA.png') 0 2px no-repeat; }
.ui-menu-item .NC {background: url('../img/flags/24/NC.png') 0 2px no-repeat; }
.ui-menu-item .NE {background: url('../img/flags/24/NE.png') 0 2px no-repeat; }
.ui-menu-item .NF {background: url('../img/flags/24/NF.png') 0 2px no-repeat; }
.ui-menu-item .NG {background: url('../img/flags/24/NG.png') 0 2px no-repeat; }
.ui-menu-item .NI {background: url('../img/flags/24/NI.png') 0 2px no-repeat; }
.ui-menu-item .NL {background: url('../img/flags/24/NL.png') 0 2px no-repeat; }
.ui-menu-item .NO {background: url('../img/flags/24/NO.png') 0 2px no-repeat; }
.ui-menu-item .NP {background: url('../img/flags/24/NP.png') 0 2px no-repeat; }
.ui-menu-item .NR {background: url('../img/flags/24/NR.png') 0 2px no-repeat; }
.ui-menu-item .NU {background: url('../img/flags/24/NU.png') 0 2px no-repeat; }
.ui-menu-item .NZ {background: url('../img/flags/24/NZ.png') 0 2px no-repeat; }
.ui-menu-item .OM {background: url('../img/flags/24/OM.png') 0 2px no-repeat; }
.ui-menu-item .PA {background: url('../img/flags/24/PA.png') 0 2px no-repeat; }
.ui-menu-item .PE {background: url('../img/flags/24/PE.png') 0 2px no-repeat; }
.ui-menu-item .PF {background: url('../img/flags/24/PF.png') 0 2px no-repeat; }
.ui-menu-item .PG {background: url('../img/flags/24/PG.png') 0 2px no-repeat; }
.ui-menu-item .PH {background: url('../img/flags/24/PH.png') 0 2px no-repeat; }
.ui-menu-item .PK {background: url('../img/flags/24/PK.png') 0 2px no-repeat; }
.ui-menu-item .PL {background: url('../img/flags/24/PL.png') 0 2px no-repeat; }
.ui-menu-item .PN {background: url('../img/flags/24/PN.png') 0 2px no-repeat; }
.ui-menu-item .PR {background: url('../img/flags/24/PR.png') 0 2px no-repeat; }
.ui-menu-item .PS {background: url('../img/flags/24/PS.png') 0 2px no-repeat; }
.ui-menu-item .PT {background: url('../img/flags/24/PT.png') 0 2px no-repeat; }
.ui-menu-item .PW {background: url('../img/flags/24/PW.png') 0 2px no-repeat; }
.ui-menu-item .PY {background: url('../img/flags/24/PY.png') 0 2px no-repeat; }
.ui-menu-item .QA {background: url('../img/flags/24/QA.png') 0 2px no-repeat; }
.ui-menu-item .RO {background: url('../img/flags/24/RO.png') 0 2px no-repeat; }
.ui-menu-item .RS {background: url('../img/flags/24/RS.png') 0 2px no-repeat; }
.ui-menu-item .RU {background: url('../img/flags/24/RU.png') 0 2px no-repeat; }
.ui-menu-item .RW {background: url('../img/flags/24/RW.png') 0 2px no-repeat; }
.ui-menu-item .SA {background: url('../img/flags/24/SA.png') 0 2px no-repeat; }
.ui-menu-item .SB {background: url('../img/flags/24/SB.png') 0 2px no-repeat; }
.ui-menu-item .SC {background: url('../img/flags/24/SC.png') 0 2px no-repeat; }
.ui-menu-item .SD {background: url('../img/flags/24/SD.png') 0 2px no-repeat; }
.ui-menu-item .SE {background: url('../img/flags/24/SE.png') 0 2px no-repeat; }
.ui-menu-item .SG {background: url('../img/flags/24/SG.png') 0 2px no-repeat; }
.ui-menu-item .SH {background: url('../img/flags/24/SH.png') 0 2px no-repeat; }
.ui-menu-item .SI {background: url('../img/flags/24/SI.png') 0 2px no-repeat; }
.ui-menu-item .SK {background: url('../img/flags/24/SK.png') 0 2px no-repeat; }
.ui-menu-item .SL {background: url('../img/flags/24/SL.png') 0 2px no-repeat; }
.ui-menu-item .SM {background: url('../img/flags/24/SM.png') 0 2px no-repeat; }
.ui-menu-item .SN {background: url('../img/flags/24/SN.png') 0 2px no-repeat; }
.ui-menu-item .SO {background: url('../img/flags/24/SO.png') 0 2px no-repeat; }
.ui-menu-item .SR {background: url('../img/flags/24/SR.png') 0 2px no-repeat; }
.ui-menu-item .SS {background: url('../img/flags/24/SS.png') 0 2px no-repeat; }
.ui-menu-item .ST {background: url('../img/flags/24/ST.png') 0 2px no-repeat; }
.ui-menu-item .SV {background: url('../img/flags/24/SV.png') 0 2px no-repeat; }
.ui-menu-item .SY {background: url('../img/flags/24/SY.png') 0 2px no-repeat; }
.ui-menu-item .SZ {background: url('../img/flags/24/SZ.png') 0 2px no-repeat; }
.ui-menu-item .TC {background: url('../img/flags/24/TC.png') 0 2px no-repeat; }
.ui-menu-item .TD {background: url('../img/flags/24/TD.png') 0 2px no-repeat; }
.ui-menu-item .TF {background: url('../img/flags/24/TF.png') 0 2px no-repeat; }
.ui-menu-item .TG {background: url('../img/flags/24/TG.png') 0 2px no-repeat; }
.ui-menu-item .TH {background: url('../img/flags/24/TH.png') 0 2px no-repeat; }
.ui-menu-item .TJ {background: url('../img/flags/24/TJ.png') 0 2px no-repeat; }
.ui-menu-item .TK {background: url('../img/flags/24/TK.png') 0 2px no-repeat; }
.ui-menu-item .TL {background: url('../img/flags/24/TL.png') 0 2px no-repeat; }
.ui-menu-item .TM {background: url('../img/flags/24/TM.png') 0 2px no-repeat; }
.ui-menu-item .TN {background: url('../img/flags/24/TN.png') 0 2px no-repeat; }
.ui-menu-item .TO {background: url('../img/flags/24/TO.png') 0 2px no-repeat; }
.ui-menu-item .TR {background: url('../img/flags/24/TR.png') 0 2px no-repeat; }
.ui-menu-item .TT {background: url('../img/flags/24/TT.png') 0 2px no-repeat; }
.ui-menu-item .TV {background: url('../img/flags/24/TV.png') 0 2px no-repeat; }
.ui-menu-item .TW {background: url('../img/flags/24/TW.png') 0 2px no-repeat; }
.ui-menu-item .TZ {background: url('../img/flags/24/TZ.png') 0 2px no-repeat; }
.ui-menu-item .UA {background: url('../img/flags/24/UA.png') 0 2px no-repeat; }
.ui-menu-item .UG {background: url('../img/flags/24/UG.png') 0 2px no-repeat; }
.ui-menu-item .US {background: url('../img/flags/24/US.png') 0 2px no-repeat; }
.ui-menu-item .UY {background: url('../img/flags/24/UY.png') 0 2px no-repeat; }
.ui-menu-item .UZ {background: url('../img/flags/24/UZ.png') 0 2px no-repeat; }
.ui-menu-item .VA {background: url('../img/flags/24/VA.png') 0 2px no-repeat; }
.ui-menu-item .VC {background: url('../img/flags/24/VC.png') 0 2px no-repeat; }
.ui-menu-item .VE {background: url('../img/flags/24/VE.png') 0 2px no-repeat; }
.ui-menu-item .VG {background: url('../img/flags/24/VG.png') 0 2px no-repeat; }
.ui-menu-item .VI {background: url('../img/flags/24/VI.png') 0 2px no-repeat; }
.ui-menu-item .VN {background: url('../img/flags/24/VN.png') 0 2px no-repeat; }
.ui-menu-item .VU {background: url('../img/flags/24/VU.png') 0 2px no-repeat; }
.ui-menu-item .WF {background: url('../img/flags/24/WF.png') 0 2px no-repeat; }
.ui-menu-item .WS {background: url('../img/flags/24/WS.png') 0 2px no-repeat; }
.ui-menu-item .YE {background: url('../img/flags/24/YE.png') 0 2px no-repeat; }
.ui-menu-item .YT {background: url('../img/flags/24/YT.png') 0 2px no-repeat; }
.ui-menu-item .ZA {background: url('../img/flags/24/ZA.png') 0 2px no-repeat; }
.ui-menu-item .ZM {background: url('../img/flags/24/ZM.png') 0 2px no-repeat; }
.ui-menu-item .ZW {background: url('../img/flags/24/ZW.png') 0 2px no-repeat; }
.ui-menu-item .GP {background: url('../img/flags/24/GP.png') 0 2px no-repeat; }
.ui-menu-item .GF {background: url('../img/flags/24/GF.png') 0 2px no-repeat; }
